@charset "utf-8";
/* find shop */
.tit_showLocation{position: relative;padding: 0 15px;font-size: 1.125rem;height: 57.5px;line-height: 57.5px;border-bottom: 1px solid #eee;}
.tit_showLocation .showLocation_result {margin-left: 6px;font-size: 0.875rem;}
.btn_selectLocation_tit{width: 100%;height: 100%;text-align: left;}
.btn_selectLocation_tit .ico_arrVertical{margin-right: 8px;}
#api_map{position: relative;width: 100%;text-align: center;}
#api_map .ico_bg_marker, #api_map .ico_bg_marker.on{position: absolute;}
#api_mapList{border-bottom: 1px solid #ddd;}

.placesList{display: table;width: 100%;min-height: 118px;padding: 25px 0;border-top: 1px solid #ddd;background-color: #fff;table-layout: fixed;}
.placesList.on{background-color: #f9f9f9;}
.placesList:first-child{border-top: none;}

.placesList .marker, .placesList .placeInfo, .placesList .btn_tel{display: table-cell;}
.placesList .marker{width: 14%;text-align: right;}
.placesList.on .ico_bg_markerSmall{background-position: -255px -84px;}
.placesList.on  .ico_bg_markerSmall .num_marker{color: #fff;}
.placesList .ico_bg_markerSmall{margin-right: 8px;}
.placesList .placeInfo{/* width:67%; */text-align: left;padding-right: 10px;-ms-word-break: break-all;
word-break: break-all;}
.placeInfo_tit{}
.tit_placeInfo{display: inline-block;min-height: 27px;padding-bottom: 9px;margin-right: 4px;max-width: 100%;}
.ico_placeInfo{display: inline-block;height: 27px;padding:2px 0 13px;}
.placesList .btn_tel{width: 19%;vertical-align: middle;}
.placeInfo_address{}
.placeInfo_tel{padding-top: 6px;}
.placeInfo_nation, .placeInfo_address, .placeInfo_tel, .placeInfo_email{font-size: 0.875rem;color: #666;}

.wrap_listSelectLocation{overflow: hidden;border-bottom: 1px solid #eee;}
.list_selectLocation{margin-bottom: -1px;}
.selectLocation_list{width: 50%;border-bottom: 1px solid #eee;}
.selectLocation_list:nth-child(odd){border-right: 1px solid #eee;}
.btn_selectLocation{height: 40px;width: 100%;padding-left: 15px;text-align: left;font-size: 0.875rem;color: #666;}
.show_locationDetail{border-bottom: 1px solid #eee;}

.show_location, .show_locationDetail, .show_locationResult{display: none;}
.tab_buttonBasic_contentsAll.show  .show_locationResult{display: block;}

.globalMap_list{padding:25px 15px ;border-top: 1px solid #eee;}
.globalMap_list:first-chld{border-top: none;}
.globalMap_list.on{background-color: #f9f9f9;}
.list_globalMap *{font-family: "SamsungSharpSans";}
.list_globalMap .tit_exSub18{font-family: "SamsungSharpSansB";}
.link_placeInfoEmail{}
.link_placeInfoEmail .txt_purple{text-decoration: underline;}

.list_globalMap .placeInfo_nation{padding-bottom: 10px;}
.list_globalMap .placeInfo_address{padding-top: 10px;line-height: 1.4;}
.list_globalMap .placeInfo_tel{padding-top:24px;}
.list_globalMap .placeInfo_email{padding-top: 10px;}

/* 판매점찾기 레이어팝업 */
.pop_layer_map{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: #fff;z-index:200;}
.wrap_popLayer{position: relative;padding: 20px 0;height: 100%;overflow-y: auto;}
.popLayer_tit{padding:0 77px 10px 0;}
.popLayer_mapIco{padding-bottom: 21px;}
.pop_layer_map .btn_popClose{position: absolute;right: 15px;top: 15px;}
.wrap_loadView{position: relative;width: 100%;padding-bottom: 56%;text-align: center;}
.wrap_loadView > img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.wrap_loadView .btn_loadView{position: absolute;left: 50%;bottom: -25px;margin-left: -25px;}
.list_popLayer_mapInfo{padding-top: 64px;line-height: 1.4;font-size: 0.875rem;color: #666;}
.list_popLayer_mapInfo > li{margin-top: 5px;}
.list_popLayer_mapInfo > li:first-child{margin-top: 0;}
.list_popLayer_mapInfo > li.address{margin-top: 10px;}

.popLayer_mapInfo .tbl_dl{padding-top: 57px;line-height: 1.4;font-size: 0.875rem;color: #666;}
.popLayer_mapInfo .tbl_dl .th_tblDl, .popLayer_mapInfo .tbl_dl .td_tblDl{padding-top: 7px;}
.popLayer_mapInfo .tbl_dl .th_col{padding-top: 10px;}
.popLayer_mapInfo .tbl_dl .td_col{padding-top: 3px;}
.popLayer_mapInfo .th_tblDl{width: 77px;}
.popLayer_mapInfo .td_tblDl{margin-left:77px;}
/* //판매점찾기 레이어팝업 */
/* //find shop */

/* download */
.downloadSearch_detail{}
.tit_downloadSearch_detail{position: relative;height: 49px;padding:15px 0 0 15px;background-color: #000;font-size:1.000rem ;color: #fff;}
.btn_detailContent_close{width: 30px;height: 30px;position: absolute;right: 8px;top: 9px;}
.downloadSearch_detail_cnt{margin-left: 2px;}
.downloadSearch_detailContent{margin-top: -49px;padding-top: 10px;border-bottom: 1px solid #ddd;display: none;}
.downloadSearch_detailContent .section_15{background-color: #f9f9f9;padding:25px 15px 21px;}
.wrap_downloadSearch_btn{height:40px;padding-right: 43px;}
.btn_removeAll_chk{height: 30px;font-size: 0.688rem;color: #fff;}
.btn_removeAll_chk .ico_x{margin-left: 9px;}


[data-roll="customer-download-productEtc"] .list_downloadProduct{border-bottom: none;border-top: 1px solid #ddd;}
[data-roll="customer-download-productEtc"] .downloadProduct_list{border-top: none;}
[data-roll="customer-download-productEtc"] .downloadProduct_list:first-child{}
[data-roll="customer-download-productEtc"]  .wrap_txtDownloadProduct_info [class^="ico_"]{top: -1px;left: 0;}
[data-roll="customer-download-productEtc"]  .downloadProduct_infoContent::after{content: '';border-top: 1px solid #ddd;width: calc(100% - 30px);position: absolute;left: 15px;bottom: -25px;}
[data-roll="customer-download-productEtc"]  .btn_downloadProduct{top: -13px;right:0 ;}
[data-roll="customer-download-productEtc"] .downloadProduct_infoContent{padding: 0 50px 0 15px;}
.wrap_downloadProduct + .box_center .btn_searchResult_more{margin-top: 25px;}
/* //download */
/* fqp */
.wrap_faqAccordion{margin-top: 25px;}
.wrap_faqAccordion .tab_accordion{border-bottom: 1px solid #ddd;}
.wrap_faqAccordion .btn_tabAccordion{padding: 25px 50px 25px 15px; border-top: 1px solid #ddd;text-align: left;}
.wrap_faqAccordion .list_verticalBar{margin-bottom: 14px;}
.wrap_faqAccordion .ico_arrBig_horizon{position: absolute;right: 15px;top: 50%;margin-top: -6px;}
.wrap_faqAccordion .accordion_cont{border-top: 1px solid #eee;}
.wrap_faq_accordionCont{background-color: #f9f9f9;}
.subTit_faq_accordionCont{padding: 35px 35px 0;font-size: 0.875rem;}
.faq_arr_accordionCont{padding: 15px 35px 35px;line-height: 1.4;font-size: 0.875rem;color: #666;}
.btn_faqDownload{width: 100%;min-height: 40px;padding: 10px 35px 10px 65px; background-color: #eee;text-align: left;word-wrap: break-word;font-size: 0.875rem;color: #000;}
.btn_faqDownload::before{content: '';position: absolute;left: 35px;top:50%;margin-top: -10px;width: 20px;height: 20px;background-position: -65px 0;
background-image: url(../image/common/sp_ico.png);-webkit-background-size: 400px 400px;
background-size:  400px 400px;background-repeat: no-repeat;
}
.btn_faqDownload ~ .btn_faqDownload{margin-top: 2px;}
.btn_faqDownload .ico_bg_download{margin-right: 10px;}
/* //faq */